Unable to install VCSA 6.0 integration Plugin.

Rio_10
Rio_10 used Ask the Experts™
on
Hi All,

I cant seem to install VCSA 6.0 integration Plugin.

I keep getting the attached error message.
 some research suggests its a permission issue on the windows host file but this is not the case with me, not AV is running either.
I am pulling my hair out with this one.

Thanks in advance.
Error.jpg
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
ICT Senior Infraestructure  Engineer  
Commented:
Hi,

If you have downloaded the plugin again(to bypass any file corruption)  try to clean all your temp files from your Windows and run the setup again (run as administrator).

Check if this helps.

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial